Subject: [IGSMAIL-2719]: KIT3 data available
From: "Dr. J. Neumeyer" <[email-masked]>
To: IGSmail <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Feb 2000 15:19:21 +0100

******************************************************************************
IGS Electronic Mail      23 Feb 06:10:32 PST 2000      Message Number 2719
******************************************************************************

Author: Juergen Neumeyer

Dear colleagues

The data of KIT3 station are now available since DOY 345 1999. The data
have been sent to the IGS data centres. Up to now the data will be sent
daily. The data transfer is not yet automatically. For this reason the
data availability will have a delay. We hope that the automatically data
transfer will work soon and the data will be in time at the data
centres.

Regards

Juergen